Upstream information

CVE-2015-0839 at MITRE

Description

The hp-plugin utility in HP Linux Imaging and Printing (HPLIP) makes it easier for man-in-the-middle attackers to execute arbitrary code by leveraging use of a short GPG key id from a keyserver to verify print plugin downloads.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 933191 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 6
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • hplip >= 3.18.6-5.7.1
  • hplip-devel >= 3.18.6-5.7.1
  • hplip-hpijs >= 3.18.6-5.7.1
  • hplip-sane >= 3.18.6-5.7.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA hplip-devel-3.18.6-5.7.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA hplip-3.18.6-5.7.1
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • hplip >= 3.20.11-2.1
  • hplip-devel >= 3.20.11-2.1
  • hplip-hpijs >= 3.20.11-2.1
  • hplip-sane >= 3.20.11-2.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA hplip-devel-3.20.11-2.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA hplip-3.20.11-2.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • hplip >= 3.19.12-1.72
  • hplip-devel >= 3.19.12-1.72
  • hplip-hpijs >= 3.19.12-1.72
  • hplip-sane >= 3.19.12-1.72
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA hplip-devel-3.19.12-1.72
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA hplip-3.19.12-1.72
SUSE Linux Enterprise Desktop 12 SP3
  • hplip >= 3.16.11-1.33
  • hplip-devel >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Software Development Kit 12 SP3 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Desktop 12 SP4
  • hplip >= 3.16.11-1.33
  • hplip-devel >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Software Development Kit 12 SP4 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • hplip >= 3.21.10-150400.1.9
  • hplip-devel >= 3.21.10-150400.1.9
  • hplip-hpijs >= 3.21.10-150400.1.9
  • hplip-sane >= 3.21.10-150400.1.9
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA hplip-devel-3.21.10-150400.1.9
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA hplip-3.21.10-150400.1.9
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • hplip >= 3.21.10-150400.3.5.1
  • hplip-devel >= 3.21.10-150400.3.5.1
  • hplip-hpijs >= 3.21.10-150400.3.5.1
  • hplip-sane >= 3.21.10-150400.3.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA hplip-devel-3.21.10-150400.3.5.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA hplip-3.21.10-150400.3.5.1
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • hplip >= 3.17.9-3.38
  • hplip-devel >= 3.17.9-3.38
  • hplip-hpijs >= 3.17.9-3.38
  • hplip-sane >= 3.17.9-3.38
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA hplip-devel-3.17.9-3.38
SUSE Linux Enterprise Module for Desktop Applications 15 GA hplip-3.17.9-3.38
SUSE Linux Enterprise High Performance Computing 12 SP5
  • hplip >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • hplip-devel >= 3.18.6-5.7.1
  • hplip-hpijs >= 3.18.6-5.7.1
  • hplip-sane >= 3.18.6-5.7.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA hplip-devel-3.18.6-5.7.1
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • hplip-devel >= 3.19.12-1.72
  • hplip-hpijs >= 3.19.12-1.72
  • hplip-sane >= 3.19.12-1.72
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA hplip-devel-3.19.12-1.72
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • hplip-devel >= 3.20.11-2.1
  • hplip-hpijs >= 3.20.11-2.1
  • hplip-sane >= 3.20.11-2.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA hplip-devel-3.20.11-2.1
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • hplip-devel >= 3.21.10-150400.1.9
  • hplip-hpijs >= 3.21.10-150400.1.9
  • hplip-sane >= 3.21.10-150400.1.9
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA hplip-devel-3.21.10-150400.1.9
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • hplip-devel >= 3.21.10-150400.3.5.1
  • hplip-hpijs >= 3.21.10-150400.3.5.1
  • hplip-sane >= 3.21.10-150400.3.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA hplip-devel-3.21.10-150400.3.5.1
SUSE Linux Enterprise Module for Basesystem 15
  • hplip-devel >= 3.17.9-3.38
  • hplip-hpijs >= 3.17.9-3.38
  • hplip-sane >= 3.17.9-3.38
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA hplip-devel-3.17.9-3.38
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • hplip >= 3.18.6-5.7.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA hplip-3.18.6-5.7.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • hplip >= 3.19.12-1.72
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA hplip-3.19.12-1.72
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • hplip >= 3.20.11-2.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA hplip-3.20.11-2.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • hplip >= 3.21.10-150400.1.9
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA hplip-3.21.10-150400.1.9
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
  • hplip >= 3.21.10-150400.3.5.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA hplip-3.21.10-150400.3.5.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • hplip >= 3.17.9-3.38
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA hplip-3.17.9-3.38
SUSE Linux Enterprise Server 12 SP3
  • hplip >= 3.16.11-1.33
  • hplip-devel >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Software Development Kit 12 SP3 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Server 12 SP4
  • hplip >= 3.16.11-1.33
  • hplip-devel >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Software Development Kit 12 SP4 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Server 12 SP5
  • hplip >= 3.16.11-1.33
  • hplip-devel >= 3.16.11-1.33
  • hplip-hpijs >= 3.16.11-1.33
  • hplip-sane >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA hplip-3.16.11-1.33
SUSE Linux Enterprise Software Development Kit 12 SP5 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Server for SAP Applications 12 SP3
SUSE Linux Enterprise Software Development Kit 12 SP3
  • hplip-devel >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Server for SAP Applications 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP4
  • hplip-devel >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA hplip-devel-3.16.11-1.33
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • hplip-devel >= 3.16.11-1.33
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA hplip-devel-3.16.11-1.33
openSUSE Leap 15.0
  • hplip-hpijs >= 3.17.9-lp150.3.2
Patchnames:
openSUSE Leap 15.0 GA hplip-hpijs-3.17.9-lp150.3.2
openSUSE Leap 15.2
  • hplip-hpijs >= 3.19.12-lp152.1.1
  • hplip-sane >= 3.19.12-lp152.1.1
Patchnames:
openSUSE Leap 15.2 GA hplip-hpijs-3.19.12-lp152.1.1
openSUSE Leap 15.3
  • hplip-hpijs >= 3.20.11-2.1
  • hplip-sane >= 3.20.11-2.1
Patchnames:
openSUSE Leap 15.3 GA hplip-hpijs-3.20.11-2.1
openSUSE Leap 15.4
  • hplip-hpijs >= 3.21.10-150400.1.9
  • hplip-sane >= 3.21.10-150400.1.9
Patchnames:
openSUSE Leap 15.4 GA hplip-hpijs-3.21.10-150400.1.9
openSUSE Tumbleweed
  • hplip >= 3.16.10-1.1
  • hplip-devel >= 3.16.10-1.1
  • hplip-hpijs >= 3.16.10-1.1
  • hplip-sane >= 3.16.10-1.1
Patchnames:
openSUSE Tumbleweed GA hplip-3.16.10-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 hplip Not affected
SUSE Linux Enterprise Desktop 15 SP5 hplip Not affected
SUSE Linux Enterprise Desktop 15 SP6 hplip Analysis
SUSE Linux Enterprise High Performance Computing 12 SP5 hplip Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 hplip Analysis
SUSE Linux Enterprise Module for Basesystem 15 SP5 hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP6 hplip Analysis
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP6 hplip Analysis
SUSE Linux Enterprise Real Time 15 SP3 hplip Not affected
SUSE Linux Enterprise Server 12 SP5 hplip Already fixed
SUSE Linux Enterprise Server 12-LTSS hplip Affected
SUSE Linux Enterprise Server 15 SP5 hplip Not affected
SUSE Linux Enterprise Server 15 SP6 hplip Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP5 hplip Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 hplip Analysis
SUSE Linux Enterprise Software Development Kit 12 SP5 hplip Already fixed
SUSE Manager Proxy 4.3 hplip Not affected
SUSE Manager Retail Branch Server 4.3 hplip Not affected
SUSE Manager Server 4.3 hplip Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS hplip Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 hplip Not affected
SUSE Linux Enterprise Server 15 SP2 hplip Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS hplip Not affected
SUSE Linux Enterprise Server 15 SP3 hplip Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS hplip Not affected
SUSE Linux Enterprise Server 15 SP4 hplip Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS hplip Not affected
SUSE Linux Enterprise Server 15-ESPOS hplip Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 hplip Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 hplip Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 hplip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 hplip Not affected
SUSE OpenStack Cloud 8 hplip Already fixed
SUSE OpenStack Cloud 9 hplip Already fixed
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 hplip Already fixed
SUSE CaaS Platform 4.0 hplip Not affected
SUSE CaaS Platform 4.5 hplip Not affected
SUSE Enterprise Storage 6 hplip Not affected
SUSE Enterprise Storage 7 hplip Not affected
SUSE Linux Enterprise Desktop 11 SP3 hplip Unsupported
SUSE Linux Enterprise Desktop 11 SP4 hplip Unsupported
SUSE Linux Enterprise Desktop 12 hplip Unsupported
SUSE Linux Enterprise Desktop 12 SP1 hplip Affected
SUSE Linux Enterprise Desktop 12 SP2 hplip Affected
SUSE Linux Enterprise Desktop 12 SP3 hplip Already fixed
SUSE Linux Enterprise Desktop 12 SP4 hplip Already fixed
SUSE Linux Enterprise Desktop 15 hplip Not affected
SUSE Linux Enterprise Desktop 15 SP1 hplip Not affected
SUSE Linux Enterprise Desktop 15 SP2 hplip Not affected
SUSE Linux Enterprise Desktop 15 SP3 hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 hplip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 hplip Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 hplip Not affected
SUSE Linux Enterprise Real Time 15 SP2 hplip Not affected
SUSE Linux Enterprise Real Time 15 SP4 hplip Not affected
SUSE Linux Enterprise Server 11 SP1 hplip Unsupported
SUSE Linux Enterprise Server 11 SP3 hplip Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS hplip Affected
SUSE Linux Enterprise Server 11 SP4 hplip Affected
SUSE Linux Enterprise Server 11 SP4-LTSS hplip Unsupported
SUSE Linux Enterprise Server 12 hplip Unsupported
SUSE Linux Enterprise Server 12 SP1 hplip Affected
SUSE Linux Enterprise Server 12 SP1-LTSS hplip Affected
SUSE Linux Enterprise Server 12 SP2 hplip Affected
SUSE Linux Enterprise Server 12 SP2-BCL hplip Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS hplip Affected
SUSE Linux Enterprise Server 12 SP2-LTSS hplip Affected
SUSE Linux Enterprise Server 12 SP3 hplip Already fixed
SUSE Linux Enterprise Server 12 SP3-BCL hplip Already fixed
SUSE Linux Enterprise Server 12 SP3-ESPOS hplip Already fixed
SUSE Linux Enterprise Server 12 SP3-LTSS hplip Already fixed
SUSE Linux Enterprise Server 12 SP4 hplip Already fixed
SUSE Linux Enterprise Server 12 SP4-ESPOS hplip Already fixed
SUSE Linux Enterprise Server 12 SP4-LTSS hplip Already fixed
SUSE Linux Enterprise Server 15 hplip Not affected
SUSE Linux Enterprise Server 15 SP1 hplip Not affected
SUSE Linux Enterprise Server 15 SP1-BCL hplip Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS hplip Not affected
SUSE Linux Enterprise Server 15 SP2-BCL hplip Not affected
SUSE Linux Enterprise Server 15 SP3-BCL hplip Not affected
SUSE Linux Enterprise Server 15-LTSS hplip Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 hplip Affected
SUSE Linux Enterprise Server for SAP Applications 12 hplip Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 hplip Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 hplip Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 hplip Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 hplip Already fixed
SUSE Linux Enterprise Software Development Kit 12 hplip Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP1 hplip Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 hplip Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 hplip Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP4 hplip Already fixed
SUSE Manager Proxy 4.0 hplip Not affected
SUSE Manager Proxy 4.1 hplip Not affected
SUSE Manager Proxy 4.2 hplip Not affected
SUSE Manager Retail Branch Server 4.0 hplip Not affected
SUSE Manager Retail Branch Server 4.1 hplip Not affected
SUSE Manager Retail Branch Server 4.2 hplip Not affected
SUSE Manager Server 4.0 hplip Not affected
SUSE Manager Server 4.1 hplip Not affected
SUSE Manager Server 4.2 hplip Not affected
SUSE OpenStack Cloud 7 hplip Affected
SUSE OpenStack Cloud Crowbar 8 hplip Already fixed
SUSE OpenStack Cloud Crowbar 9 hplip Already fixed


SUSE Timeline for this CVE

CVE page created: Fri May 29 16:27:13 2015
CVE page last modified: Mon Apr 15 13:37:02 2024